Author Topic: Audacity 3.0.4 not correctly detected  (Read 203 times)

Offline toineenzo

  • Newbie
  • *
  • Posts: 2
    • View Profile
Audacity 3.0.4 not correctly detected
« on: September 16, 2021, 01:09:03 PM »
See attached picture for context.

For some reason my PmP shows 3 updates: Audacity 3.0.2, even though i have 3.0.4 installed already and two updates of Teracopy (already reported this on different topic).
When i click update, teracopy tries to update, so i dont know why audacity 3.0.2 is being shown.